Bug 280131 - Bug in Pirut
Bug in Pirut
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-06 04:34 EDT by Rafael Medeiros Ferreira
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-07 10:57:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Bug of pirut (2.79 KB, text/plain)
2007-09-06 04:34 EDT, Rafael Medeiros Ferreira
no flags Details

  None (edit)
Description Rafael Medeiros Ferreira 2007-09-06 04:34:03 EDT
Description of problem:

When I started pirut, I received a message with a bug, so I saved it. After,
pirut starts normally.
Comment 1 Rafael Medeiros Ferreira 2007-09-06 04:34:03 EDT
Created attachment 188441 [details]
Bug of pirut
Comment 2 Jeremy Katz 2007-09-06 10:32:05 EDT
Can you run 'yum clean all' and then see if it happens again?
Comment 3 Rafael Medeiros Ferreira 2007-09-07 09:59:38 EDT
Ok, I did it. Until now it didn't happen again.
Comment 4 Jeremy Katz 2007-09-07 10:57:34 EDT
Hrmmm, okay.  I've put something in to try to avoid this in the future, but
without a reproducible case, it's going to be hard to say for certain.  Will be
in pirut-1.3.17 and later

Note You need to log in before you can comment on or make changes to this bug.